{
  "common_option": [
    {
      "custom_prefix" : "sudo -u ${run_user_name}"
    }
  ],
  "host": [
    {
      "root_check": 0,
      "path": "input_real_path/exem/host/data/host_id"
    }
  ],
  "db": [
    {
      "root_check": 1,
      "path": "input_real_path/exemone-db-agent/db_id"
    },
    {
      "path": "input_real_patch/exemone-db-agent/db_id"
    }
  ],
  "ndm": [
    {
      "root_check": 1,
      "path": "input_real_ndm_path/exem/ndm/ndm_id"
    }
  ]
}